@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

.padding-space-extra {
    padding: 80px 0;
}

.banner-section {
    position: relative;
    overflow: hidden;
    height: 100vh;
}

.banner-section .container-fluid {
    padding: 0;
}

/* Video */
.banner-section video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: -2;
}

/* Dark overlay */
.overlays {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: -1;
}

.banner-section-infromation {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    content: "";
    color: #fff;
    font-family: "Poppins", sans-serif;
    width: 70%;
    text-align: center;
}

.banner-section-infromation h1 {
    font-size: 47px;
    font-family: 'Austin News Headline Light';
}

.banner-section-infromation h1 b {
    font-size: 27px;
    font-weight: 200;
    font-family: "Poppins", sans-serif;
}

.banner-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    background: #00000045;
    width: 100%;
    height: 100%;
}

.icon-img {
    max-width: 106px;
    text-align: center;
    margin: 0 auto;
    filter: invert(1);
}

.banner-section-infromation p {
    font-size: 18px;
}

.banner-btn .btn {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 7px;
    margin-right: 10px;
    font-size: 16px;
    letter-spacing: 2px;
}

.choose-setp-inter img {
    max-width: 70px;
    margin: 0 auto;
    padding: 10px;
    background: #dedede;
    border-radius: 100%;
    margin-bottom: 20px;
}

.choose-step-inn h3 {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

.choose-steps-information {
    margin-top: 30px;
}

.choose-step-inn {
    text-align: center;
    font-family: 'Montserrat';
}

.choose-step-inn p {
    font-size: 14px;
}

.read-more {
    background: transparent;
    border-bottom: 1px dashed #9c9797;
    border-radius: 0;
}

.section-title {
    font-family: 'Poppins';
    text-align: center;
}

.section-title h2 {
    font-size: 35px;
    font-family: 'Austin News Headline Light';
}

.section-title p {
    font-size: 17px;
    font-family: 'Montserrat';
    color: #4f5454;
}

.why-choose-section {
    position: relative;
    overflow: hidden;
}

.why-choose-section .section-title {
    margin-bottom: 50px;
}

.choose-steps-information .row>div:nth-child(1),
.choose-steps-information .row>div:nth-child(2),
.choose-steps-information .row>div:nth-child(3) {
    border-right: 1px dashed #ddd;
}

.icon-fit {
    max-width: 42px;
    margin: 0 auto;
    filter: contrast(0.1);
}

.bg-color {
    background: #f2f0f0;
}

.hot-properities {
    position: relative;
    overflow: hidden;
}

.project-slide {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    height: 340px;
}

.project-slide::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000000c2, transparent);
    content: "";
}

.slide-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

/* Bottom Gradient Same as Screenshot */
.project-slide::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45%;
    background: linear-gradient(to top, rgba(0, 0, 0, .85), transparent);
    z-index: 1;
}

.slide-content {
    position: absolute;
    bottom: 0px;
    left: 0;
    color: #fff;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 10px;
}

.slide-content h3 {
    font-size: 19px;
    margin-bottom: 5px;
    font-family: 'Poppins';
    font-weight: 300;
    letter-spacing: 2px;
}

.slide-content p {
    font-size: 15px;
    opacity: .9;
    margin-bottom: 18px;
    font-family: 'Montserrat';
}

/* Arrow Button Exactly Same UI */
.arrow-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    color: #fff;
    background:#000;
    transition: .3s;
    cursor: pointer;
    box-shadow: 0 0 3px #fff;
}
.arrow-location a{
    text-decoration: none;
}
.location-content a{
    text-decoration:none;
}
.arrow-btn:hover {
    background: #fff;
    color: #000;
}

.hot-properities-section .section-title {
    margin-bottom: 40px;
}

.slide-launch {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #1a1616a1;
    color: #fff;
    padding: 5px;
    border-radius: 20px;
    font-family: 'Montserrat';
}

.slide-launch p {
    margin-bottom: 0;
    font-size: 14px;
}

.searching-option {
    position: relative;
    overflow: hidden;
    font-family: 'Poppins';
    padding: 80px 0;
}

.searching-information h3 {
    font-size: 30px;
    font-family: 'Austin News Headline Light';
}

.searching-information p {
    font-size: 14px;
}

.searching-information .btn {
    background: #000000;
    color: #fff;
}

/* .mall {
    background: #f2f0f0;
    width: 60%;
    padding: 5px;
    margin-bottom: 10px;
} */
.mall a {
    color: #000;
    display: flex;
    justify-content: start;
    text-decoration: none;
}

.mall a p {
    margin-bottom: 0;
}

.mall a i {
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mall {
    width: 20%;
    padding: 5px 5px 5px 10px;
    border-radius: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.call-mall {
    background: #4d94d5;
}

.call-mall a {
    color: #fff;
}

.email-mall {
    background: #51b236;
}

.email-mall a {
    color: #fff;
}

.calender-mall {
    background: black;
}

.calender-mall a {
    color: #fff;
}

.searching-inn {
    display: flex;
    justify-content: space-around;
}

.searching-information {
    text-align: center;
    padding: 50px 0;
    width: 80%;
    margin: 0 auto;
    background: #f2f0f0;
    box-shadow: 0 0 3px #bdbdbd;
    border-radius: 15px;
}

.explore-location {
    position: relative;
    overflow: hidden;
}

.location-innfer {
    position: relative;
    overflow: hidden;
}

.location-img {
    position: relative;
    display: inline-block;
    /* 👈 important */
}

.location-img img {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: 0 0 3px #000;
}

/* Overlay */
.location-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, black, #00000054, transparent);
    /* border-radius: 10px; */
}

.location-content {
    font-family: 'Poppins';
    position: absolute;
    bottom: 10px;
    color: #fff;
    content: "";
    z-index: 9;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.location-content h3 {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}

.location-content p {
    padding: 6px;
    background: transparent;
    color: #fff;
    border: 1px dashed #fff;
    font-size: 13px;
}

.location-content p i {
    margin-left: 20px;
}

.location-info {
    text-align: center;
}

.location-content p:hover {
    background: #fff;
    color: #000;
    border: 1px dashed #fff;
    transition: 0.5s;
}

.custom-navigation {
    height: 100%;
    position: relative;
}

/* arrow box */
.custom-prev {
    cursor: pointer;
    transition: 0.3s;
    position: absolute;
    top: 40%;
    right: 0;
    width: 100%;
    left: 0;
    justify-content: end;
}

.custom-next {
    cursor: pointer;
    transition: 0.3s;
    position: absolute;
    top: 57%;
    right: 0;
    width: 100%;
    justify-content: end;
}

/* default icon */
.custom-prev::after,
.custom-next::after {
    font-size: 18px;
    background: #000;
    color: #fff;
    width: 45px;
    height: 45px;
    border: 1px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.arrow-location {
    position: absolute;
    top: 20px;
    right: 20px;
}
.major-developer {
    position: relative;
    overflow: hidden;
}

.major-developer-information .section-title {
    margin-bottom: 40px;
}

.majore-developer-fer {
    text-align: center;
    font-family: 'Poppins';
    letter-spacing: 1px;
}

.majore-developer-fer:hover {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s;
    cursor: pointer;
}

.developer-fer {
    background: #f2f0f0;
    border-radius: 100%;
    margin: 0 auto;
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.developer-fer img {
    padding: 10px;
}

.majore-developer-fer p {
    font-size: 17px;
}

.blog-section-1 {
    padding: 20px;
    border: 1px solid #e5dede;
    background: #fff;
    font-family: 'Montserrat';
}

.blog-section-inn h3 {
    font-size: 20px;
    font-weight: 500;
}

.blog-section-inn p {
    font-size: 13px;
}

.trending-blogs {
    position: relative;
    overflow: hidden;
    background: #F6F3F3;
}

.blog-info {
    background: #fff;
    margin-top: 30px;
    padding: 10px;
    border: 1px solid #d8d8d8;
    font-family: 'Montserrat';
}

.blog-content-point p {
    font-size: 13px;
    margin-bottom: 10px;
}

.blog-content-point p b {
    font-size: 17px;
    margin-bottom: 5px;
}

.blog-img {
    position: relative;
    height: 285px;
}

.blog-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.blog-section-sliders {
    position: relative;
    overflow: hidden;
}

.blog-swiper .swiper-button-prev,
.blog-swiper .swiper-button-next {
    background: #000;
    padding: 10px;
    width: 45px !important;
    height: 45px !important;
    border-radius: 54px;
    box-shadow: 0 0 3px #757575;
    color: #fff !important;
}

.blog-swiper .swiper-button-prev:hover {
    background: #8C6239;
    color: #fff;
    transition: 0.2s;
}

.blog-swiper .swiper-button-next:after,
.blog-swiper .swiper-button-prev:after {
    font-size: 20px !important;
}

.testimonail-section {
    position: relative;
    overflow: hidden;
}

.icon-inn {
    max-width: 32px;
}

.testimonail-infff {
    font-family: 'Montserrat';
    padding: 10px;
    border: 1px dashed #c1bdbd;
    height: 35vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonail-infff p {
    font-size: 14px;
}

.testimonail-infff h3 {
    font-size: 15px;
}

.testimonial-section-information .section-title {
    margin-bottom: 40px;
}

.inn-icon {
    transform: rotate(-180deg);
    margin: 0 0 0 auto;
    text-align: end;
}
/* Navigation Center Bottom */
.swiper-navigation-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
    position: relative;
}

.related-prev,
.related-next {
    position: static !important;
    width: 45px;
    height: 45px;
    background: #000;
    border-radius: 50%;
    color: #fff !important;
}

.related-prev::after,
.related-next::after {
    font-size: 18px !important;
    font-weight: bold;
}
@media only screen and (max-width: 1199px) {
    .banner-section-infromation h1 {
        font-size: 41px;
    }

    .container {
        max-width: 1045px;
    }

    .searching-information {
        width: 90%;
    }

    .section-title h2 {
        font-size: 33px;
    }

    .section-title p {
        font-size: 15px;
    }
}

@media only screen and (max-width: 991px) {
    .choose-step-inn {
        padding: 20px;
    }

    .choose-steps-information .row>div:nth-child(1),
    .choose-steps-information .row>div:nth-child(2) {
        border-right: 1px dashed #ddd;
        border-bottom: 1px dashed #ddd;
    }

    .choose-steps-information .row>div:nth-child(3) {
        border-right: 1px dashed #ddd;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .custom-prev {
        top: 35%;
    }

    .location-content h3 {
        font-size: 17px;
    }

    .searching-information {
        width: 94%;
    }

    .why-choose-section .section-title {
        margin-bottom: 20px;
    }

    .padding-space-extra {
        padding: 40px 0;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .icon-img {
        max-width: 75px;
    }

    .banner-section-infromation h1 b {
        font-size: 24px;
    }

    .banner-section-infromation p {
        font-size: 17px;
    }

    .choose-step-inn p {
        font-size: 13px;
    }

    .choose-step-inn h3 {
        font-size: 16px;
    }

    .slide-content p {
        font-size: 13px;
    }

    .location-content p {
        font-size: 11px;
    }

    .testimonail-infff p {
        font-size: 12px;
    }

    .banner-btn .btn {
        font-size: 14px;
    }

    .banner-section-infromation h1 {
        font-size: 35px;
    }

    .banner-section-infromation h1 b {
        font-size: 20px;
    }

    .arrow-btn {
        width: 36px;
        height: 36px;
        font-size: 15px;
    }

    .slide-content h3 {
        font-size: 17px;
    }

    .developer-fer {
        width: 105px;
        height: 105px;
    }

    .majore-developer-fer p {
        font-size: 15px;
    }
}

@media only screen and (max-width: 767px) {

    /* arrow box */
    .custom-prev {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        left: 0;
        justify-content: center;
    }

    .custom-next {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        justify-content: center;
    }

    .custom-navigation {
        display: flex;
        justify-content: center;
        animation: center;
        width: 18%;
        margin: 0 auto;
        margin-top: 30px;
    }

    .location-content {
        width: 85%;
    }

    .arrow-location {
        right: 67px;
    }

    .searching-information {
        width: 100%;
    }

    .banner-section-infromation {
        width: 100%;
    }

    .banner-btn .btn {
        font-size: 13px;
    }

    .icon-img {
        max-width: 55px;
    }
}

@media only screen and (max-width: 565px) {
    .choose-steps-information .row>div:nth-child(3) {
        border-bottom: 1px dashed #ddd;
    }

    .location-content {
        width: 95%;
    }

    .arrow-location {
        right: 30px;
    }

    .searching-inn {
        display: block;
    }

    .mall {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .searching-information .btn {
        background: #000000;
        color: #fff;
        width: 50%;
        padding: 5px 0;
        margin-bottom: 15px;
    }

    .about-location {
        display: block !important;
    }

    .location-map {
        font-size: 12px;
    }

    .testimonail-infff h3 {
        font-size: 13px;
    }

    .section-title p {
        font-size: 13px;
    }

    .section-title p {
        font-size: 13px;
    }

    .banner-section-infromation h1 b {
        font-size: 16px;
    }

    .banner-section-infromation p {
        font-size: 14px;
    }

    .banner-btn .btn {
        margin-bottom: 13px;
    }

    .banner-section-infromation h1 {
        font-size: 24px;
    }

    .padding-space-extra {
        padding: 20px 0 !important;
    }

    .section-title h2 {
        font-size: 26px;
    }

    .choose-setp-inter img {
        max-width: 57px;
    }

    .choose-steps-information .row>div:nth-child(3) {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .hot-properities-section .section-title {
        margin-bottom: 20px;
    }

    .major-developer-information .section-title {
        margin-bottom: 20px;
    }

    .location-content {
        width: 100%;
        padding:0 5px;
    }

    .location-content p {
        padding: 3px;
    }

    .location-content h3 {
        font-size: 14px;
    }

    .searching-information h3 {
        font-size: 25px;
    }

    .searching-information p {
        font-size: 12px;
    }

    .testimonial-section-information .section-title {
        margin-bottom: 20px;
    }
    .banner-section {
        height: 80vh;
    }   
    .blog-section-inn h3 {
        font-size: 15px;
        font-weight: 500;
    }
    .blog-section-inn p {
        font-size: 12px;
    }
    .location-img img {
    height: 40vh;
    }
}